<?php

/**
 * @package merchant
 *
 * @author xaboy
 * @day 2020-04-28
 *
 * 
 */

namespace app\common\model\user;


use app\common\model\BaseModel;

/**
 * Class User
 * @package app\common\model\user
 * @author xaboy
 * @day 2020-04-28
 */
class UserThirdOrder extends BaseModel
{

    /**
     * @return string
     * @author xaboy
     * @day 2020-03-30
     */
    public static function tablePk(): string
    {
        return 'third_order_id';
    }

    /**
     * @return string
     * @author xaboy
     * @day 2020-03-30
     */
    public static function tableName(): string
    {
        return 'order_vip';
    }




}
